HomePage Forums Themeforest Milano – Awesome Fashion Responsive WooCommerce Theme Update Milano theme to latest version

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #4867
    Avataroverexposed
    Supported

    Hey,

    I cant seem to update my website to the latest Milano Theme and remove the CSS error. Can you help please?

    Thanks!

    #4869

    Hi you,

    Please send FTP account or Cpanel account for me, I need to fixed PHP error: https://ibb.co/ZhRyz8L

    #4871
    Avataroverexposed
    Supported
    This reply has been marked as private.
    #4874

    Hi,

    Your PHP version (version 5.6.40 ) is not compatible with some plugins, so it throws an error when you update the plugin. I had to disable these plugins in order for the website to continue working.
    Please update your PHP version to 7.3 or 7.4 for compatibility with website plugins.
    After updating PHP version, let me know so I can check other parts of your website.

    #4875
    Avataroverexposed
    Supported

    Hi,

    Thats been updated for you..

    Thanks!

    Russell

    #4879
    Avataroverexposed
    Supported
    This reply has been marked as private.
    #4880

    HI again,

    Your theme is so old that we no longer support it.
    I have tried to edit a few details so that the website can continue to work, but there are still many problems with your website if you update the plugin + theme.

Viewing 7 posts - 1 through 7 (of 7 total)

You must be logged in to reply to this topic.